Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 10:24:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c kim tayoh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kim tayoh Bot:  Hi Kim Tayoh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301755296 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:14 PM, 29th Apr                   Sohaib                   Hi  kim ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:14 PM, 29th Apr                     kim tayoh                    I would like an update on my orders.           02:15 PM, 29th Apr                     kim tayoh                    6301755296           02:15 PM, 29th Apr                     kim tayoh                    6301872499           02:16 PM, 29th Apr                   Sohaib                   We see that you have placed your order on 27/04/2021 . We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:17 PM, 29th Apr                     kim tayoh                    Okay. Thank you.           02:17 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475052